
.intab					{display: inline-table;}

/* ===[ Main ]============= */
.mn_lnk					{width: 173px; height: 20px; display: block; border-bottom: 1px solid #D9ECFF; color: #336699; padding: 6px 0px 0px 23px; font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
.mn_lnk:visited			{color: #336699; text-decoration: none; border-bottom: 1px solid #D9ECFF;}
.mn_lnk:hover			{color: #FF6600; text-decoration: none; border-bottom: 1px solid #D9ECFF;}
.mn_sct					{width: 173px; height: 20px; display: block; border-bottom: 1px solid #D9ECFF; color: #3F444A; padding: 6px 0px 0px 23px; font: 12px Verdana, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
.mn_sct:visited			{color: #3F444A; text-decoration: none; border-bottom: 1px solid #D9ECFF;}
.mn_sct:hover			{color: #FF6600; text-decoration: none; border-bottom: 1px solid #D9ECFF;}

/* ===[ Style ]============ */

/* ---[ Layers ]----------- */

/* ---[ Inputs ]----------- */
.inp40m					{width: 40px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp40mc				{width: 40px; height: 20px; font: 12px Verdana; margin: 2px 0px; text-align: center;}
.inp60m					{width: 60px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp80m					{width: 80px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp120m				{width: 120px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp140m				{width: 140px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp200m				{width: 200px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp250m				{width: 250px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp330m				{width: 326px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.inp350m				{width: 350px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel60m					{width: 60px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel80m					{width: 80px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel120m				{width: 120px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel140m				{width: 140px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel200m				{width: 200px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel200m_l				{width: 200px; margin: 2px 0px;}
.sel200m_b				{width: 176px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel250m				{width: 250px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.sel330m				{width: 326px; height: 20px; font: 12px Verdana; margin: 2px 0px;}
.ifl200m				{width: 215px; height: 20px; font: 11px Verdana; margin: 2px 0px;}
.ifl350m				{width: 350px; height: 20px; font: 11px Verdana; margin: 2px 0px;}
.ifl350m_b				{width: 326px; height: 20px; font: 11px Verdana; margin: 2px 0px;}

.btlnk					{width: 100%; height: 17px; padding-top: 3px; display: block; color: #22405C; font: 11px Tahoma, Verdana; font-weight: bold; text-decoration: none;}
.btlnk:visited			{color: #22405C; text-decoration: none;}
.btlnk:hover			{color: #0081EC; text-decoration: none;}

.chkinp					{margin: 3px 3px 3px 3px;}

.stdfrm label			{cursor: pointer;}
.stdfrm label input		{margin: 0px 4px 0px 0px;}

/* ===[ Markup ]=========== */

/* ---[ Admin navi ]------- */
.nav-mbcell				{width: 79px; text-align: left; vertical-align: top; background: url(../images/nav_menu.gif) no-repeat; background-position: 0px 4px;}
#ly_slide				{width: 152px; right: 35px; position: absolute;}

/* ---[ Page numbers ]----- */
.pg_lst					{color: #0E4691; margin-bottom: 12px; font: 11px Tahoma, Arial, Sans-Serif; font-weight: bold;}
.pg_lst	a				{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; text-align: center;}
.pg_lst	a:visited		{text-decoration: none;}
.pg_lst	a:hover			{color: #378CF9; text-decoration: none;}
.pg_emp					{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #4175A6; text-align: center; cursor: default;}
.pg_sel					{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #FFFFFF; text-align: center; cursor: default; background-image: url(../images/buttons/pg_sel.gif); background-repeat: no-repeat;}
.pg_left				{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #FFFFFF; text-align: center; background-image: url(../images/buttons/pg_left.gif); background-repeat: no-repeat;}
.pg_left:hover			{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #FFFFFF; text-align: center; background-image: url(../images/buttons/pg_left_h.gif); background-repeat: no-repeat;}
.pg_left u				{visibility: hidden;}
.pg_left_d				{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #FFFFFF; text-align: center; background-image: url(../images/buttons/pg_left.gif); background-repeat: no-repeat; cursor: default;}
.pg_left_d u			{visibility: hidden;}
.pg_right				{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #FFFFFF; text-align: center; background-image: url(../images/buttons/pg_right.gif); background-repeat: no-repeat;}
.pg_right:hover			{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #FFFFFF; text-align: center; background-image: url(../images/buttons/pg_right_h.gif); background-repeat: no-repeat;}
.pg_right u				{visibility: hidden;}
.pg_right_d				{width: 27px; height: 18px; display: inline-table; padding-top: 2px; text-decoration: none; color: #FFFFFF; text-align: center; background-image: url(../images/buttons/pg_right.gif); background-repeat: no-repeat; cursor: default;}
.pg_right_d u			{visibility: hidden;}